Business & Corporate

//Kaspersky Dedicated Security

Security for Mail Server
Numarul licentei detinute
- - - -
Selecteaza tipul licentei
Perioada
Licente
1,491 .36 RONFARA TVA

Kaspersky
Security for Mail Server

  • Statii de lucru

    Statii de lucru

  • Statii de lucru

    Smartphones

  • Statii de lucru

    Servere
    de Fisiere

  • Statii de lucru

    Servere
    de Email

  • Statii de lucru

    Terminale
    Gateway

Kaspersky Security for Mail Server protejeaza serverele de mail si pe cele groupware impotriva programelor periculoase si a spam-ului.

Prezentare Produs
Ce este nou in Kaspersky Security for Mail Server?

Produsul include aplicatii care protejeaza cele mai folosite servere de mail, inclusiv Microsoft® Exchange, Lotus® Domino®, Sendmail, Qmail, Postfix,Exim si CommuniGate Pro. Solutia poate fi utilizata pentru a instala un gateway de mail dedicat.

PROTECȚIE SERVER MAIL
Protectie anti-malware si anti-spam pentru cele mai cunoscute sisteme de mail.

OPTIMIZARE A RESURSELOR SISTEMULUI
Un nou motor antivirus, echilibrarea utilizarii resurselor serverului si excluziunile de la scanare reduc
incarcarea sistemului tau.

INTEGRARE KSN PENTRU ANTI-SPAM
Motorul cloud al Kaspersky Lab de identificare a amenintarilor (KSN) creste rata de detectie a spam-ului.

ÎNCĂRCARE REDUSĂ A TRAFICULUI
Filtrarea cloud, inteligenta a spam-ului reduce semnificativ incarcarea traficului in retea.
*Caracteristicile produsului pot varia in functie de combinatia de componente utilizata. 

CARACTERISTICI

Protectie integrata a serverelor de mail impotriva tuturor tipurilor de programe periculoase
Protectie eficienta impotriva spam-ului
Protectie antivirus in timp real
Scanare programata a bazelor de date si a e-malurilor
Protectie pentru serverele de mail Sendmail, Qmail, Postfix, Exim si CommuniGate Pro
Scanare a mesajelor, bazelor de date si a altor obiecte de pe serverele Lotus® Domino®
Scanare a tuturor mesajelor de pe serverele Microsoft® Exchange inclusiv a folderelor publice
Filtrare a mesajelor in functie de tipul atasamentelor
Scalabilitate Compatibilitate cu clusterele Microsoft® Exchange Server 2007 si DAG for Microsoft® Exchange Server 2010
Stocare de rezerva a datelor inainte de dezinfectare sau stergere
Izolare a obiectelor infectate
Anulare a scanarilor repetate ale e-mailurilor
Instrumente pentru instalare, administrare si actualizari
Rapoarte complete asupra nivelului de protectie
Sistem flexibil de scanare si scenarii de raspuns la incidente
Sistem de notificare a nivelului de protectie a aplicatiei

APLICATII

Kaspersky Security for Microsoft® Exchange Servers
Kaspersky Anti-Virus for Lotus® Domino®
Kaspersky Security for Microsoft® Exchange Server 2003
Kaspersky Security for Linux Mail Server

Cerinte minime de hardware:

Intel Xeon 3040 sau intel Core ™ 2 Duo 1,86 GHz sau mai rapid
2 GB RAM
cel putin 4 GB disponibil pentru schimb
4 GB disponibile pe hard disc pentru a instala aplicatii si stocarea temporara si fisierele jurnal.

Pentru a asigura functionarea Kaspersky Security, computerul dvs. trebuie sa îndeplineasca urmatoarele cerinte:
Cerinte minime de hardware:

Intel Xeon 3040 sau intel Core ™ 2 Duo 1,86 GHz sau mai rapid;
2 GB RAM
cel putin 4 GB disponibil pentru schimb
4 GB disponibile pe hard disc pentru a instala aplicatii si stocarea temporara si fisierele jurnal.

Cerinte software:
Unul dintre urmatoarele sisteme de operare pe 32 de biti:

Red Hat Enterprise Linux ® 6.4 Server.
SUSE Linux Enterprise Server 11 SP3.
CentOS-6.4.
Ubuntu Server 10.04.4 LTS.
Ubuntu Server 12.04 LTS.
Debian GNU / Linux 6.0.5.
Debian GNU / Linux 7.1.
FreeBSD 8.4.
FreeBSD 9.1.
Canaima 3.0.
Asianux Server 4 SP1.

Unul dintre urmatoarele sisteme de operare pe 64 de biti:

Red Hat Enterprise Linux 6.4 Server.
SUSE Linux Enterprise Server 11 SP3.
CentOS-6.4.
Novell® Open Enterprise Server 11.
Ubuntu Server 10.04.4 LTS.
Ubuntu Server 12.04 LTS.
Debian GNU / Linux 6.0.5.
Debian GNU / Linux 7.1.
FreeBSD 8.4.
FreeBSD 9.1.
Canaima 3.0.
Asianux Server 4 SP1.

Disponibilitatea urmatoarele pachete de biblioteci pe 32 de biti pe sistemele de operare pe 64 de biti:

iA32-libs pentru Debian si Ubuntu;
libgcc.i686, glibc.i686 pentru RHEL si CentOS;
libgcc-pe 32 de biti, 32 de biti pentru glibc-SUSE.

Kaspersky Security necesita limbaj de programare Perl 5  de versiunea 5.8.5 sau ulterior
Kaspersky Security sprijina integrarea cu urmatoarele servere de e-mail:

EXiM 4,71 sau ulterior;
postfix 2.5 sau ulterior;
qmail 1,03;
sendmail 8.14 sau ulterior.

Pentru a rula interfata web Kaspersky Security, unul dintre urmatoarele browsere trebuie sa fie instalat pe computer:

Mozilla Firefox™ 24.
Internet Explorer 10.
Google Chrome™ 30.


Pentru a permite functionarea interfetei web Kaspersky Security, un server de web Apache trebuie sa fie instalat pe
calculator hosting interfata web.

Pentru a asigura functionarea Kaspersky Security, computerul dvs. trebuie sa indeplineasca urmatoarele cerinte:
Cerinte minime de hardware:

Intel Xeon 3040 sau intel Core ™ 2 Duo 1,86 GHz sau mai rapid;
2 GB RAM
cel putin 4 GB disponibil pentru schimb
4 GB disponibile pe hard disc pentru a instala aplicatii si stocarea temporara si fisierele jurnal.

Cerinte software:
Unul dintre urmatoarele sisteme de operare pe 32 de biti:

Red Hat Enterprise Linux ® 6.4 Server.
SUSE Linux Enterprise Server 11 SP3.
CentOS-6.4.
Ubuntu Server 10.04.4 LTS.
Ubuntu Server 12.04 LTS.
Debian GNU / Linux 6.0.5.
Debian GNU / Linux 7.1.
FreeBSD 8.4.
FreeBSD 9.1.
Canaima 3.0.
Asianux Server 4 SP1.

Unul dintre urmatoarele sisteme de operare pe 64 de biti:

Red Hat Enterprise Linux 6.4 Server.
SUSE Linux Enterprise Server 11 SP3.
CentOS-6.4.
Novell® Open Enterprise Server 11.
Ubuntu Server 10.04.4 LTS.
Ubuntu Server 12.04 LTS.
Debian GNU / Linux 6.0.5.
Debian GNU / Linux 7.1.
FreeBSD 8.4.
FreeBSD 9.1.
Canaima 3.0.
Asianux Server 4 SP1.

Disponibilitatea urmatoarele pachete de biblioteci pe 32 de biti pe sistemele de operare pe 64 de biti:

iA32-libs pentru Debian si Ubuntu;
libgcc.i686, glibc.i686 pentru RHEL si CentOS;
libgcc-pe 32 de biti, 32 de biti pentru glibc-SUSE.

Kaspersky Security necesita limbaj de programare Perl 5 versiunea 5.8.5 sau urmatoarele.
Kaspersky Security sprijina integrarea cu urmatoarele servere de e-mail:

EXiM 4,71 sau ulterior;
postfix 2.5 sau ulterior;
qmail 1,03;
sendmail 8.14 sau ulterior.

Pentru a rula interfata web Kaspersky Security, unul dintre urmatoarele browsere trebuie sa fie instalat pe
computer:

Mozilla Firefox™ 24.
Internet Explorer 10.
Google Chrome™ 30.

Pentru a permite functionarea interfetei web Kaspersky Security, un server de web Apache trebuie sa fie instalat

Kaspersky Security for Mail Server protejeaza serverele de mail si pe cele groupware impotriva programelor periculoase si a spam-ului

Kaspersky Security for Mail Server